.ansicht {
	position: relative;
	bottom: 0px;
}
.ansicht ul {
	list-style: none;
	top: -0.5em;
	right: 0;
}
.ansicht li {
	float: left;
	line-height: 22px;
}
.ansicht li.month a img {
	background-image: url(../img/cal_month_off.gif);
}
.ansicht li.week a img {
	background-image: url(../img/cal_week_off.gif);
}
.ansicht li.day a img {
	background-image: url(../img/cal_day_off.gif);
}

.ansicht li.month a.act img {
	background-image: url(../img/cal_month_on.gif);
}
.ansicht li.week a.act img {
	background-image: url(../img/cal_week_on.gif);
}
.ansicht li.day a.act img {
	background-image: url(../img/cal_day_on.gif);
}

div.horz_cal_nav div.browse {
padding-bottom:10px;
}